return {
  "folke/noice.nvim",
  dependencies = {
    "nvim-pack/nvim-spectre",
    "nvim-lua/plenary.nvim",
  },
  config = function ()
    require("noice").setup {
      presets = { inc_rename = true }
    }
  end
}
